LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

converting labview 7.0 to 6.1

Solved!
Go to solution
Highlighted

I have a set of vi's from FTDI that are from labview 7 that i need converted to 6.1.  They are for using a usb dll.

 

Thanks Jeff

0 Kudos
Message 1 of 4
(524 Views)
Solution
Accepted by topic author jbreefer
0 Kudos
Message 2 of 4
(518 Views)

Hello,

 

I have a similar problem. I have a LabVIEW driver compatible with 6.0, 6.1, 7.0, 8.0, 8.2 versions while I am using LabVIEW 2010. What can I do to use this driver.

 

thank you.

0 Kudos
Message 3 of 4
(508 Views)

LabVIEW 2010 can open VIs written in those versions just fine.

 

If you have further issues please create a new thread - do not hijack someone else's thread (which is not related to your issue).

0 Kudos
Message 4 of 4
(503 Views)